-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.0.27-community-nt


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema project
--

CREATE DATABASE IF NOT EXISTS project;
USE project;

--
-- Temporary table structure for view `view_epist_synerg`
--
DROP TABLE IF EXISTS `view_epist_synerg`;
DROP VIEW IF EXISTS `view_epist_synerg`;
CREATE TABLE `view_epist_synerg` (
  `id_no` mediumint(7),
  `afm` int(12),
  `mark` double,
  `required` varchar(20)
);

--
-- Temporary table structure for view `view_ergast_synerg`
--
DROP TABLE IF EXISTS `view_ergast_synerg`;
DROP VIEW IF EXISTS `view_ergast_synerg`;
CREATE TABLE `view_ergast_synerg` (
  `id_no` mediumint(7),
  `afm` int(12),
  `mark` double,
  `required` varchar(20)
);

--
-- Definition of table `cbusiness`
--

DROP TABLE IF EXISTS `cbusiness`;
CREATE TABLE `cbusiness` (
  `business_no` mediumint(12) NOT NULL auto_increment,
  `afm` int(12) NOT NULL default '0',
  `company` varchar(100) default NULL,
  `begindate` varchar(20) default NULL,
  `finishdate` varchar(20) default NULL,
  `job` varchar(100) default NULL,
  `type` char(3) default NULL,
  PRIMARY KEY  (`business_no`),
  KEY `FK_cbusiness_1` (`afm`),
  CONSTRAINT `FK_cbusiness_1` FOREIGN KEY (`afm`) REFERENCES `cpersonal` (`afm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

--
-- Dumping data for table `cbusiness`
--

/*!40000 ALTER TABLE `cbusiness` DISABLE KEYS */;
INSERT INTO `cbusiness` (`business_no`,`afm`,`company`,`begindate`,`finishdate`,`job`,`type`) VALUES 
 (16,122054692,'ZERO-ONE A.B.E.E','1 oct 2000','1 oct 2000','ΤΕΧΝ. ΥΠΟΣΤΗΡΙΞΗ','0'),
 (17,122054692,'','3 mar 2002','3 mar 2002','ΕΛΕΥΘ.ΕΠΑΓΓΕΛΜ.','0'),
 (18,122054692,'ΙΕΚ ΘΕΡΜΗΣ','1 oct 2002','1 oct 2002','ΔΙΔΑΣΚΩΝ SQL/4GL','1'),
 (19,122054692,'Α.Π.Θ','1 sep 2002','1 sep 2002','ΣΥΝΕΠΙΚΟΥΡΙΑ','1'),
 (20,122054692,'Α.Π.Θ','1 sep 2002','1 sep 2002','ΣΥΝΔΙΔΑΣΚΑΛΙΑ','1'),
 (21,122054692,'Τ.Ε.Ι Δ. ΜΑΚΕΔΟΝΙΑΣ','1 oct 2006','1 oct 2006','ΔΙΔΑΣΚΑΛΙΑ','1'),
 (22,46774545,'ΔΗΜΟΚΡΙΤΟΣ','1 may 2006','1 may 2006','ΕΡΕΥΝΗΤΗΣ','0'),
 (23,46774545,'Ε.Κ.Π.Α','1 jan 2006','1 jan 2006','ΚΑΘΗΓΗΤΗΣ','1'),
 (26,123456789,'SUN','1 jan 2005','1 jan 2005','I.T CONSULTANT','0'),
 (27,123456789,'Τ.Ε.Ι ΑΘΗΝΩΝ','1 jan 2007','1 jan 2007','ΕΡ.ΚΑΘΗΓΗΤΗΣ','1');
/*!40000 ALTER TABLE `cbusiness` ENABLE KEYS */;


--
-- Definition of table `claboratory`
--

DROP TABLE IF EXISTS `claboratory`;
CREATE TABLE `claboratory` (
  `course_no` int(5) NOT NULL default '0',
  `afm` int(12) NOT NULL default '0',
  `sector` varchar(100) default NULL,
  `course_name` varchar(100) default NULL,
  `type` varchar(20) default NULL,
  PRIMARY KEY  (`course_no`,`afm`),
  KEY `FK_claboratory_1` (`afm`),
  CONSTRAINT `FK_claboratory_1` FOREIGN KEY (`afm`) REFERENCES `cpersonal` (`afm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

--
-- Dumping data for table `claboratory`
--

/*!40000 ALTER TABLE `claboratory` DISABLE KEYS */;
INSERT INTO `claboratory` (`course_no`,`afm`,`sector`,`course_name`,`type`) VALUES 
 (10001,123456789,'ΠΡΟΓΡ. & ΜΑΘΗΜ. ΥΠΟΔΟΜΗΣ','ΕΙΣΑΓΩΓΗ ΣΤΗΝ ΠΛΗΡΟΦΟΡΙΚΗ','theory'),
 (20001,46774545,'ΤΕΧΝ. ΥΠΟΛ. ΣΥΣΤ. & ΔΙΚΤ.','ΠΡΟΓΡ. ΥΠΟΛΟΓ. ΙΙ','theory');
/*!40000 ALTER TABLE `claboratory` ENABLE KEYS */;


--
-- Definition of table `clanguage`
--

DROP TABLE IF EXISTS `clanguage`;
CREATE TABLE `clanguage` (
  `lang_no` mediumint(9) NOT NULL auto_increment,
  `afm` int(12) NOT NULL default '0',
  `language` varchar(20) default NULL,
  `level` varchar(40) default NULL,
  `degree` varchar(40) default NULL,
  PRIMARY KEY  (`lang_no`),
  KEY `FK_clanguage_1` (`afm`),
  CONSTRAINT `FK_clanguage_1` FOREIGN KEY (`afm`) REFERENCES `cpersonal` (`afm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

--
-- Dumping data for table `clanguage`
--

/*!40000 ALTER TABLE `clanguage` DISABLE KEYS */;
INSERT INTO `clanguage` (`lang_no`,`afm`,`language`,`level`,`degree`) VALUES 
 (10,122054692,'ΑΓΓΛΙΚΑ','ΑΡΙΣΤΟ',''),
 (11,122054692,'ΓΕΡΜΑΝΙKA','ΚΑΛΟ',''),
 (12,46774545,'ΑΓΓΛΙΚΑ','ΚΑΛΟ','FCE'),
 (14,123456789,'ΑΓΓΛΙΚΑ','ΑΡΙΣΤΟ','FCE'),
 (15,123456789,'ΓΑΛΛΙKA','ΠΟΛΥ ΚΑΛΟ','DELF(A1-A4)');
/*!40000 ALTER TABLE `clanguage` ENABLE KEYS */;


--
-- Definition of table `course_lab`
--

DROP TABLE IF EXISTS `course_lab`;
CREATE TABLE `course_lab` (
  `course_no` int(5) NOT NULL default '0',
  `sector` varchar(100) default NULL,
  `course_name` varchar(100) default NULL,
  PRIMARY KEY  (`course_no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `course_lab`
--

/*!40000 ALTER TABLE `course_lab` DISABLE KEYS */;
INSERT INTO `course_lab` (`course_no`,`sector`,`course_name`) VALUES 
 (10001,'ΠΡΟΓΡ. & ΜΑΘΗΜ. ΥΠΟΔΟΜΗΣ','ΕΙΣΑΓΩΓΗ ΣΤΗΝ ΠΛΗΡΟΦΟΡΙΚΗ'),
 (20001,'ΤΕΧΝ. ΥΠΟΛ. ΣΥΣΤ. & ΔΙΚΤ.','ΠΡΟΓΡ. ΥΠΟΛΟΓ. ΙΙ'),
 (30002,'ΠΛΗΡ. ΣΥΣΤ. & ΕΦΑΡΜ.','ΒΑΣΕΙΣ ΔΕΔΟΜΕΝΩΝ Ι');
/*!40000 ALTER TABLE `course_lab` ENABLE KEYS */;


--
-- Definition of table `course_scientific`
--

DROP TABLE IF EXISTS `course_scientific`;
CREATE TABLE `course_scientific` (
  `course_no` int(5) NOT NULL default '0',
  `sector` varchar(100) default NULL,
  `course_name` varchar(100) default NULL,
  PRIMARY KEY  (`course_no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `course_scientific`
--

/*!40000 ALTER TABLE `course_scientific` DISABLE KEYS */;
INSERT INTO `course_scientific` (`course_no`,`sector`,`course_name`) VALUES 
 (20003,'ΠΡΟΓΡ. & ΜΑΘΗΜ. ΥΠΟΔΟΜΗΣ','ΔΙΑΚΡΙΤΑ ΜΑΘΗΜΑΤΙΚΑ'),
 (50005,'ΤΕΧΝ. ΥΠΟΛ. ΣΥΣΤ. & ΔΙΚΤ.','ΥΠΟΛΟΓΙΣΤΙΚΑ ΣΥΣΤΗΜΑΤΑ'),
 (60006,'ΠΛΗΡ. ΣΥΣΤ. & ΕΦΑΡΜ.','ΓΡΑΦΙΚΑ ΥΠΟΛΟΓΙΣΤΩΝ');
/*!40000 ALTER TABLE `course_scientific` ENABLE KEYS */;


--
-- Definition of table `cpersonal`
--

DROP TABLE IF EXISTS `cpersonal`;
CREATE TABLE `cpersonal` (
  `app_no` int(7) NOT NULL auto_increment,
  `afm` int(12) NOT NULL default '0',
  `cname` varchar(20) default NULL,
  `clname` varchar(20) default NULL,
  `cfname` varchar(20) default NULL,
  `cphone` varchar(12) default NULL,
  `cmobile` varchar(12) default NULL,
  `cadt` varchar(10) default NULL,
  `cdoy` varchar(25) default NULL,
  `caddress` varchar(25) default NULL,
  `clocation` varchar(25) default NULL,
  `ctk` varchar(7) default NULL,
  `cbirth` varchar(10) default NULL,
  `cemail` varchar(40) default NULL,
  PRIMARY KEY  (`app_no`,`afm`),
  UNIQUE KEY `Index_2` (`afm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='personal data table';

--
-- Dumping data for table `cpersonal`
--

/*!40000 ALTER TABLE `cpersonal` DISABLE KEYS */;
INSERT INTO `cpersonal` (`app_no`,`afm`,`cname`,`clname`,`cfname`,`cphone`,`cmobile`,`cadt`,`cdoy`,`caddress`,`clocation`,`ctk`,`cbirth`,`cemail`) VALUES 
 (7,122054692,'ΓΕΩΡΓΙΟΣ','ΓΕΩΡΓΙΟΥ','ΙΩΑΝΝΗΣ','2108976543','6942346753','Φ986453','Η` ΘΕΣ/ΚΗΣ','ΑΛ.ΠΑΠΑΝΑΣΤΑΣΙΟΥ 96','ΧΑΡΙΛΑΟΥ','54644','6 jan 1979','george@gmail.com'),
 (8,46774545,'ΑΘΑΝΑΣΙΟΣ ','ΑΘΑΝΑΣΙΟΥ','ΔΗΜΗΤΡΙΟΣ','2102235546','6942674351','Χ357165','ΖΩΓΡΑΦΟΥ','ΗΡΩΩΝ ΠΟΛΥΤΕΧΝΕΙΟΥ 72','ΖΩΓΡΑΦΟΥ','15772','1 nov 1974','athan@ieee.org'),
 (10,123456789,'ΒΑΣΙΛΕΙΟΣ','ΠΑΠΑΔΑΚΗΣ','ΙΩΑΝΝΗΣ','2108765435','6942543217','Φ243571','ΑΘΗΝΩΝ','ΗΛΙΟΥΠΟΛΕΩΣ','ΑΘΗΝΑ','11745','5 jan 1974','bpapad@gmail.com');
/*!40000 ALTER TABLE `cpersonal` ENABLE KEYS */;


--
-- Definition of table `cpublication`
--

DROP TABLE IF EXISTS `cpublication`;
CREATE TABLE `cpublication` (
  `publication_no` mediumint(9) NOT NULL auto_increment,
  `afm` int(12) NOT NULL default '0',
  `titlepub` varchar(100) default NULL,
  `booktitle` varchar(100) default NULL,
  `yearpub` varchar(20) default NULL,
  `pubnum` varchar(100) default NULL,
  `startpage` varchar(5) default NULL,
  `finishpage` varchar(5) default NULL,
  `type` varchar(30) default '0',
  PRIMARY KEY  (`publication_no`),
  KEY `FK_cpublication_1` (`afm`),
  CONSTRAINT `FK_cpublication_1` FOREIGN KEY (`afm`) REFERENCES `cpersonal` (`afm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

--
-- Dumping data for table `cpublication`
--

/*!40000 ALTER TABLE `cpublication` DISABLE KEYS */;
INSERT INTO `cpublication` (`publication_no`,`afm`,`titlepub`,`booktitle`,`yearpub`,`pubnum`,`startpage`,`finishpage`,`type`) VALUES 
 (8,122054692,'A post-Kyoto analysis of the Greek electric sector','Energy Policy','2007','35','1551','1563','Δημοσιεύσεις'),
 (9,122054692,'An economic assessment of the Kyoto Protocol application ','Energy Policy','2006','26','26','39','Δημοσιεύσεις'),
 (10,46774545,'Dual diversity over correlated Ricean fading channels ','Journal of Communications and Networks ','2007','9','67','74','Δημοσιεύσεις'),
 (11,46774545,'On the cascaded Weibull fading channel model','Journal of Franklin Institute','2007','344','1','11','Δημοσιεύσεις'),
 (12,46774545,'Closed form analysis of equal-gain diversity in wireless radio networks','IEEE Transactions on Vehicular Technology ','2007','56','173','182','Δημοσιεύσεις'),
 (13,46774545,'Digital Satellite Communications ','Theoritical Background','2007','chapter 3','','','Βιβλία'),
 (15,123456789,'Wireless Networks','PC Magazine','2005','39','8','10','Δημοσιεύσεις');
/*!40000 ALTER TABLE `cpublication` ENABLE KEYS */;


--
-- Definition of table `cscientific`
--

DROP TABLE IF EXISTS `cscientific`;
CREATE TABLE `cscientific` (
  `course_no` int(5) NOT NULL default '0',
  `afm` int(12) NOT NULL default '0',
  `sector` varchar(100) default NULL,
  `course_name` varchar(100) default NULL,
  `type` varchar(20) default NULL,
  PRIMARY KEY  (`course_no`,`afm`),
  KEY `FK_cscientific_1` (`afm`),
  CONSTRAINT `FK_cscientific_1` FOREIGN KEY (`afm`) REFERENCES `cpersonal` (`afm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

--
-- Dumping data for table `cscientific`
--

/*!40000 ALTER TABLE `cscientific` DISABLE KEYS */;
INSERT INTO `cscientific` (`course_no`,`afm`,`sector`,`course_name`,`type`) VALUES 
 (20003,122054692,'ΠΡΟΓΡ. & ΜΑΘΗΜ. ΥΠΟΔΟΜΗΣ','ΔΙΑΚΡΙΤΑ ΜΑΘΗΜΑΤΙΚΑ','theory'),
 (60006,123456789,'ΠΛΗΡ. ΣΥΣΤ. & ΕΦΑΡΜ.','ΓΡΑΦΙΚΑ ΥΠΟΛΟΓΙΣΤΩΝ','theory');
/*!40000 ALTER TABLE `cscientific` ENABLE KEYS */;


--
-- Definition of table `instructions`
--

DROP TABLE IF EXISTS `instructions`;
CREATE TABLE `instructions` (
  `id` int(2) NOT NULL auto_increment,
  `txt` text,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `instructions`
--

/*!40000 ALTER TABLE `instructions` DISABLE KEYS */;
INSERT INTO `instructions` (`id`,`txt`) VALUES 
 (1,'Με την παρούσα αίτηση υποβάλλετε την υποψηφιότητα σας, προκειμένου να κριθείτε για πρόσληψη σε θέση Επιστημονικού Συνεργάτη ή Εργαστηριακού Συνεργάτη του Τμήματος Πληροφορικής, με σύμβαση εργασίας ιδιωτικού δικαίου ορισμένου χρόνου ή με σύμβαση ανάθεσης διδακτικού έργου με ωριαία αντιμισθία, για το τρέχον ακαδημαϊκό έτος, με βάση προκήρυξη του Τ.Ε.Ι. Αθήνας. \r\nΥποχρεούστε να συμπληρώσετε όλα τα στοιχεία της αίτησης ορθά. \r\nΗ ομάδα αξιολόγησης του Τμήματος Πληροφορικής του Τ.Ε.Ι. Αθήνας θα διασταυρώσει τα στοιχεία αυτά με τα έντυπα δικαιολογητικά που θα προσκομίσετε και θα απορρίψει αιτήσεις με ανακριβή στοιχεία.');
/*!40000 ALTER TABLE `instructions` ENABLE KEYS */;


--
-- Definition of table `marks`
--

DROP TABLE IF EXISTS `marks`;
CREATE TABLE `marks` (
  `id_no` mediumint(7) NOT NULL auto_increment,
  `afm` int(12) NOT NULL default '0',
  `promark` int(50) default NULL,
  `teachmark` int(50) default NULL,
  `bachmark` int(50) default NULL,
  `mastmark` int(50) default NULL,
  `phdmark` int(50) default NULL,
  `pubmark` double default NULL,
  `bookmark` int(50) default NULL,
  `palmark` int(50) default NULL,
  `palcom` varchar(100) default NULL,
  `gcom` varchar(100) default NULL,
  `type` varchar(10) NOT NULL default '',
  `required` varchar(20) default NULL,
  PRIMARY KEY  (`id_no`,`afm`,`type`),
  KEY `FK_marks_1` (`afm`),
  CONSTRAINT `FK_marks_1` FOREIGN KEY (`afm`) REFERENCES `cpersonal` (`afm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

--
-- Dumping data for table `marks`
--

/*!40000 ALTER TABLE `marks` DISABLE KEYS */;
INSERT INTO `marks` (`id_no`,`afm`,`promark`,`teachmark`,`bachmark`,`mastmark`,`phdmark`,`pubmark`,`bookmark`,`palmark`,`palcom`,`gcom`,`type`,`required`) VALUES 
 (15,122054692,0,0,0,0,0,0,0,0,'0','0','1',''),
 (16,46774545,0,0,0,0,0,0,0,0,'0','0','1',''),
 (18,123456789,0,0,0,0,0,0,0,0,'0','0','1','');
/*!40000 ALTER TABLE `marks` ENABLE KEYS */;


--
-- Definition of table `pdscert`
--

DROP TABLE IF EXISTS `pdscert`;
CREATE TABLE `pdscert` (
  `pds_no` mediumint(9) NOT NULL auto_increment,
  `afm` int(12) NOT NULL default '0',
  `pds_institute` varchar(100) default NULL,
  `pds_department` varchar(100) default NULL,
  `pds_title` varchar(100) default NULL,
  PRIMARY KEY  (`pds_no`),
  KEY `FK_pdscert_1` (`afm`),
  CONSTRAINT `FK_pdscert_1` FOREIGN KEY (`afm`) REFERENCES `cpersonal` (`afm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

--
-- Dumping data for table `pdscert`
--

/*!40000 ALTER TABLE `pdscert` DISABLE KEYS */;
INSERT INTO `pdscert` (`pds_no`,`afm`,`pds_institute`,`pds_department`,`pds_title`) VALUES 
 (3,122054692,'Α.Π.Θ','ΗΛ.ΜΗΧ. & ΜΗΧ.Η/Y','ΗΛ.ΜΗΧ. & ΜΗΧ.Η/Y'),
 (4,46774545,'Ε.Κ.Π.Α','ΦΥΣΙΚΗΣ','ΑΣΥΡΜ.ΤΗΛΕΠΙΚΟΙΝ.'),
 (5,123456789,'Ε.Μ.Π','ΕΦ.ΜΑΘΗΜΑΤΙΚΩΝ','ΕΦ.ΜΑΘΗΜΑΤΙΚΩΝ');
/*!40000 ALTER TABLE `pdscert` ENABLE KEYS */;


--
-- Definition of table `pmscert`
--

DROP TABLE IF EXISTS `pmscert`;
CREATE TABLE `pmscert` (
  `pms_no` mediumint(9) NOT NULL auto_increment,
  `afm` int(12) NOT NULL default '0',
  `pms_institute` varchar(100) default NULL,
  `pms_department` varchar(100) default NULL,
  `pms_title` varchar(100) default NULL,
  PRIMARY KEY  (`pms_no`),
  KEY `FK_pmscert_1` (`afm`),
  CONSTRAINT `FK_pmscert_1` FOREIGN KEY (`afm`) REFERENCES `cpersonal` (`afm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

--
-- Dumping data for table `pmscert`
--

/*!40000 ALTER TABLE `pmscert` DISABLE KEYS */;
INSERT INTO `pmscert` (`pms_no`,`afm`,`pms_institute`,`pms_department`,`pms_title`) VALUES 
 (4,46774545,'Ε.Κ.Π.Α','ΦΥΣΙΚΗΣ','ΗΛΕΚ.&ΡΑΔΙΟΗΛΕΚΤΡ.'),
 (5,123456789,'Ε.Κ.Π.Α','ΜΑΘΗΜΑΤΙΚΩΝ','ΜΑΘΗΜΑΤΙΚΩΝ');
/*!40000 ALTER TABLE `pmscert` ENABLE KEYS */;


--
-- Definition of table `ppscert`
--

DROP TABLE IF EXISTS `ppscert`;
CREATE TABLE `ppscert` (
  `pps_no` mediumint(9) NOT NULL auto_increment,
  `afm` int(12) NOT NULL default '0',
  `pps_institute` varchar(100) default NULL,
  `pps_department` varchar(100) default NULL,
  `pps_title` varchar(100) default NULL,
  PRIMARY KEY  (`pps_no`),
  KEY `FK_ppscert_1` (`afm`),
  CONSTRAINT `FK_ppscert_1` FOREIGN KEY (`afm`) REFERENCES `cpersonal` (`afm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

--
-- Dumping data for table `ppscert`
--

/*!40000 ALTER TABLE `ppscert` DISABLE KEYS */;
INSERT INTO `ppscert` (`pps_no`,`afm`,`pps_institute`,`pps_department`,`pps_title`) VALUES 
 (8,122054692,'Α.Π.Θ','ΗΛ.ΜΗΧ. & ΜΗΧ.Η/Y','ΗΛ.ΜΗΧ. & ΜΗΧ.Η/Y'),
 (9,46774545,'Ε.Κ.Π.Α','ΦΥΣΙΚΗΣ','ΦΥΣΙΚΗΣ'),
 (11,123456789,'Ε.Κ.Π.Α','ΜΑΘΗΜΑΤΙΚΩΝ','ΜΑΘΗΜΑΤΙΚΩΝ');
/*!40000 ALTER TABLE `ppscert` ENABLE KEYS */;


--
-- Definition of table `timetable`
--

DROP TABLE IF EXISTS `timetable`;
CREATE TABLE `timetable` (
  `id_no` mediumint(7) NOT NULL auto_increment,
  `afm` int(12) NOT NULL default '0',
  `def` varchar(15) default NULL,
  `tri` varchar(15) default NULL,
  `tet` varchar(15) default NULL,
  `pem` varchar(15) default NULL,
  `par` varchar(15) default NULL,
  PRIMARY KEY  (`id_no`,`afm`),
  KEY `FK_timetable_1` (`afm`),
  CONSTRAINT `FK_timetable_1` FOREIGN KEY (`afm`) REFERENCES `cpersonal` (`afm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

--
-- Dumping data for table `timetable`
--

/*!40000 ALTER TABLE `timetable` DISABLE KEYS */;
INSERT INTO `timetable` (`id_no`,`afm`,`def`,`tri`,`tet`,`pem`,`par`) VALUES 
 (7,122054692,'0,0,0,0,1,1','0,0,0,0,1,1','0,0,0,0,1,1','0,0,0,0,1,1','0,0,0,0,1,1'),
 (8,46774545,'0,0,0,0,0,0','0,0,0,0,0,0','0,0,0,0,0,0','1,1,1,1,1,1','1,1,1,1,1,1'),
 (10,123456789,'1,1,1,1,1,1','0,0,0,0,0,0','0,0,0,0,0,0','0,0,0,0,0,0','0,0,0,0,0,0');
/*!40000 ALTER TABLE `timetable` ENABLE KEYS */;


--
-- Definition of view `view_epist_synerg`
--

DROP TABLE IF EXISTS `view_epist_synerg`;
DROP VIEW IF EXISTS `view_epist_synerg`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`localhost` SQL SECURITY DEFINER VIEW `view_epist_synerg` AS select `marks`.`id_no` AS `id_no`,`marks`.`afm` AS `afm`,(((((((`marks`.`promark` + `marks`.`teachmark`) + `marks`.`bachmark`) + `marks`.`mastmark`) + `marks`.`phdmark`) + `marks`.`pubmark`) + `marks`.`bookmark`) + `marks`.`palmark`) AS `mark`,`marks`.`required` AS `required` from `marks` where (`marks`.`type` = _utf8'1');

--
-- Definition of view `view_ergast_synerg`
--

DROP TABLE IF EXISTS `view_ergast_synerg`;
DROP VIEW IF EXISTS `view_ergast_synerg`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`localhost` SQL SECURITY DEFINER VIEW `view_ergast_synerg` AS select `marks`.`id_no` AS `id_no`,`marks`.`afm` AS `afm`,(((((((`marks`.`promark` + `marks`.`teachmark`) + `marks`.`bachmark`) + `marks`.`mastmark`) + `marks`.`phdmark`) + `marks`.`pubmark`) + `marks`.`bookmark`) + `marks`.`palmark`) AS `mark`,`marks`.`required` AS `required` from `marks` where (`marks`.`type` = _utf8'2');



/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
